SciQLOP - User story #1283

Epic story # 1167 (New): Récupération des données (import local)
Acquisition de données

11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour

Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 1 Module: SourceDeDonnees
Description

Implémentation de la méthode permettant d'acquérir des données en fonction d'une identification du produit et d'une plage
temporelle du serveur local

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 165 to 76

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy

17/04/2024 1/1



http://www.tcpdf.org

